@font-face {
    font-family: 'SFUITextRegular';
    src: url('../fonts/SFUITextRegular.eot');
    src: url('../fonts/SFUITextRegular.eot') format('embedded-opentype'),
    url('../fonts/SFUITextRegular.woff2') format('woff2'),
    url('../fonts/SFUITextRegular.woff') format('woff'),
    url('../fonts/SFUITextRegular.ttf') format('truetype'),
    url('../fonts/SFUITextRegular.svg#SFUITextRegular') format('svg');
}

@font-face {
    font-family: 'SFUITextLight';
    src: url('../fonts/SFUITextLight.eot');
    src: url('../fonts/SFUITextLight.eot') format('embedded-opentype'),
    url('../fonts/SFUITextLight.woff2') format('woff2'),
    url('../fonts/SFUITextLight.woff') format('woff'),
    url('../fonts/SFUITextLight.ttf') format('truetype'),
    url('../fonts/SFUITextLight.svg#SFUITextLight') format('svg');
}

@font-face {
    font-family: 'SFUITextMedium';
    src: url('../fonts/SFUITextMedium.eot');
    src: url('../fonts/SFUITextMedium.eot') format('embedded-opentype'),
    url('../fonts/SFUITextMedium.woff2') format('woff2'),
    url('../fonts/SFUITextMedium.woff') format('woff'),
    url('../fonts/SFUITextMedium.ttf') format('truetype'),
    url('../fonts/SFUITextMedium.svg#SFUITextMedium') format('svg');
}

